@charset "utf-8";
body {
	font-size: 12px;
	margin:0px auto;
	font-family:Arial,simsun;
}
img{ border:0px;}
samp{font-family:Arial,simsun;}
.ul1{ margin:0px; padding:0px; list-style:none;}
.ul1 li{ float:left; margin-left:20px; display:inline;}
.ul2{ margin:0px; padding:0px; list-style:none;}
.ul2 li{ float:left; margin-left:40px; display:inline; line-height:41px;}
.ul3{list-style:none; margin:0px; padding:0px; margin-left:12px;}
.ul3 li{ width:160px; line-height:27px; height:27px; border-bottom:1px dotted #929292; background:url(../images/lish_style.jpg) no-repeat 8px center; text-indent:23px; color:#444444;}

.ul4{margin:0px; padding:0px; list-style:none;}
.ul4 li{ width:148px; float:left; margin-left:23px; display:inline; margin-top:7px;}
.ul5{margin:0px;padding:0px;list-style:none;}
.ul5 li{line-height:31px;border-bottom:1px dotted #c4c5c6; height:31px;}
.ul5 li div{ float:left; display:inline;}
.top{width:980px; margin:0px auto; height:30px;}
.top_left{width:3px; height:30px; font-size:0px; background:url(../images/top_left.jpg) no-repeat; float:left; display:inline;}
.top_center{float:left; background:url(../images/top_center.jpg); height:30px; float:left; display:inline; width:974px; line-height:30px;}
.top_center_font{float:left; text-indent:15px;}
.top_center_right{float:right; height:30px; line-height:30px; width:356px; background:url(../images/di_top.jpg) no-repeat;}
.top_right{float:left; display:inline; height:30px; width:3px; background:url(../images/top_right.jpg) no-repeat; font-size:0px;}
.logo_height{width:980px; margin:0px auto; height:86px;}
.float{float:left;}
.logo{margin:14px; margin-left:30px;}
.logo_right{float:right; width:422px; height:86px; background:url(../images/dtu_a.jpg) no-repeat right;}
.logo_right_dianhua{margin-top:35px;}
.dh{width:980px; margin:0px auto; height:41px;}
.dh_left{background:url(../images/dh_left.jpg) no-repeat left; width:6px; float:left; height:41px; font-size:0px; display:inline;}
.dh_center{float:left; display:inline; width:968px; background:url(../images/dh_center.jpg); height:41px; line-height:41px; color:#FFF; font-family:'微软雅黑'; font-size:14px;}
.dh_right{float:left; height:41px; float:left; display:inline; background:url(../images/dh_right.jpg) no-repeat left; width:6px; font-size:0px;}
.banner{width:980px; margin:0px auto; margin-top:5px;}
.ggao{margin:0px auto; margin-top:8px; width:980px; height:27px; line-height:27xp;}
.ggao_left{float:left; display:inline; background:url(../images/ggao_left.jpg) no-repeat left; width:4px; height:27px; font-size:0px;}
.ggao_center{float:left; background:url(../images/ggao_center.jpg); height:27px; line-height:27px; display:inline; width:971px;}
.ggao_font{float:left; line-height:27px;}
.ggao_font_left{color:#714c4c; font-weight:bold; margin-left:10px;}
.ggao_font_right{margin-left:10px; color:#636363;}
.ggao_font_right_shijian{margin-left:10px; color:#F00;}
.more{float:right; width:35px; padding:10px;}
.ggao_right{background:url(../images/ggao_right.jpg) no-repeat left; height:27px; width:5px; float:left; display:inline; font-size:0px;}
.index_toncert{margin:0px auto; margin-top:10px; width:980px; height:245px;}
.index_toncert_left{width:259px; float:left; display:inline;}
.index_toncert_left_top{background:url(../images/jieshao_top.jpg) no-repeat top; width:259px; height:12px; font-size:0px;}
.index_toncert_left_center{width:259px; background:url(../images/jieshao_center.jpg);}
.index_toncert_left_center_bg{width:230px; margin:0px auto; background:url(../images/jieshao_bg.jpg) no-repeat right bottom;}
.height10{height:10px; font-size:0px;}
.jiaxia{height:28px; width:95%; margin:0px auto;}
.jiaxia_jieshao{line-height:24px; width:95%; margin:0px auto; color:#3b3b3b;}
.height50{height:50px;}
.height50_xq{width:70px; margin-top:10px; float:right; background:url(../images/biaojixiao.png) no-repeat left; text-indent:12px; color:#8c0103; line-height:25px;}
.index_left_bottom{width:259px; background:url(../images/jieshao_bottom.jpg) no-repeat top; font-size:0px; height:11px;}
.index_center{margin-left:15px; float:left; display:inline; width:460px;}
.index_center_h1{height:24px; width:459px; line-height:24px;}
.index_center_h1_left{float:left; display:inline;}
.cpzhongx{color:#1e1e1e; margin-left:5px;}
.margin_left5{margin-left:5px;}
.ziti{color:#8c0103; margin-left:5px;}
.more_a2{float:right; display:inline; width:35px; padding:10px;}
.cp_center{height:2px; font-size:0px; width:100%;}
.index_center_cp_height170{height:170px; margin-top:20px;}
.index_center_cp_left{float:left; margin-top:70px; width:20px; text-align:left;}
.index_center_cp_left_bg{margin-left:5px; display:inline; width:132px; height:170px; background:url(../images/bg_cp_ditu.jpg) no-repeat; float:left;}
.index_cp_img{padding:7px; width:117px; height:100px;}
.index_cp_font{margin:0px auto; width:117px; color:#212121; line-height:20px;}
.index_cp_left_a{float:left; margin-top:70px; width:20px; margin-left:5px; text-align:right;}
.index_right{float:left; margin-left:15px; display:inline; width:231px;}
.line_height24{height:24px; line-height:24px;}
.index_right_top_bg{width:231px; height:8px; font-size:0px; background:url(../images/right_top.jpg) no-repeat top;}
.index_right_center_bg{width:231px; background:url(../images/right_center.jpg);}
.index_right_zaixian{margin:0px auto; text-align:center;}
.index_right_font{width:205px; margin:0px auto; background:url(../images/dianhua.jpg) no-repeat right bottom; line-height:22px;}
.color_ff{color:#bd0000;}
.index_right_bottom{background:url(../images/right_bottom.jpg) no-repeat top; height:5px; font-size:0px; width:231px;}
.bottom_a{margin:0px auto; background:url(../images/bottom_bg.jpg) repeat-x left top; height:108px; width:980px;}
.bottom_left{float:left; display:inline; margin-top:30px; margin-left:80px;}
.bottom_fg{width:1px; float:left; margin-left:20px; display:inline; font-size:0px; background:url(../images/bottom_fg.jpg) no-repeat; height:109px;}
.dzhi{margin-top:25px; margin-left:20px; float:left; display:inline; color:#574242; line-height:24px;}

.top_right_bg_a2{float:right; height:30px; line-height:30px; width:356px; background:url(../images/di_top_a2.jpg) no-repeat;}
.logo_right_bg_a2{float:right; width:422px; height:86px; background:url(../images/dtu_a2.jpg) no-repeat right;}
.nye_left{width:257px; float:left; display:inline;}
.width980_center{margin:0px auto; margin-top:10px; width:980px;}
.nye_left{width:257px; float:left; display:inline;}
.nye_left_top{width:257px; height:8px; background:url(../images/left_top.jpg) no-repeat; font-size:0px;}
.nye_left_center{width:257px; background:url(../images/left_center.jpg);}
.nye_left_center_zhong{width:232px; margin:0px auto;}
.nye_left_center_h1{height:30px; background:url(../images/biaoji.jpg) no-repeat 5px center;}
.nye_left_center_h1_left{float:left; margin-left:15px; margin-top:7px;}
.nye_left_center_h1_right{float:left; color:#e80003; margin-top:9px;}
.ney_ditu{background:url(../images/bg_lxiwm.jpg) no-repeat top;}
.ney_ditu_font{line-height:23px; width:90%; margin:0px auto; margin-top:5px;}
.ney_ditu_font_color{color:#F00}
.nye_h1{height:30px; border-bottom:1px dashed #000; background:url(../images/biaoji.jpg) no-repeat 5px center;}
.margin_top10{margin-top:10px;}
.jishuzhichi{background:url(../images/dibiao_b.jpg) no-repeat right bottom;}
.height20{height:20px; font-size:0px;}
.nye_wenzhan_bg{background:url(../images/dibiao_a.jpg) no-repeat 135px bottom;}
.nye_left_bottom{width:257px; background:url(../images/left_bottom.jpg) no-repeat top; height:7px; font-size:0px;}
.right_biaoti{width:698px; float:left; margin-left:20px; display:inline;}
.height42{background:url(../images/bg_luj.jpg); height:42px;}
.height42_h1{float:left; height:30px; line-height:30px; margin-top:12px; background:url(../images/tu_biaoji.jpg) no-repeat 9px center; text-indent:23px; font-size:14px;}
.height42_h1_a{margin-left:5px; font-family:Arial; color:#F00;}
.luj{float:right; line-height:30px; margin-top:12px; height:30px; color:#6c6c6c;}
.luj a{color:#6c6c6c; text-decoration:none;}
.luj a:hover{color:#6c6c6c; text-decoration:underline;}
.right_contert{margin-top:10px; width:698px;}
.margin_top20{margin-top:20px;}
.color_f00{color:#F00;}
.dizhi{line-height:30px; margin-top:25px; margin-left:30px; color:#444444;}

.liuyin{margin-top:20px; line-height:24px; color:#373737; border-bottom:1px dashed #999999;}
.margin_top18{margin:18px;}
.mt10{margin-top:10px; color:#ff6600;}
.color_heise{color:#000000;}
.fye{line-height:30px; color:#444444; text-align:right;}
.fye a{color:#444444; text-decoration:none;}
.fye a:hover{color:#444444; text-decoration:underline;}
.fye_margin_left10{margin-left:10px;}
.fye_margin_left10 a{color:#444444; text-decoration:none;}
.fye_margin_left10 a:hover{color:#444444; text-decoration:underline;}
.fye_margin_left10a{margin-left:10px; font-weight:bold; color:#F00;}
.woyaoliuyin{width:95%; margin:0px auto; height:30px; margin-top:10px;}
.woyaoliuyin_zhong{width:95%; margin:0px auto;}
.border{border:1px solid #a6a6a6;}
.margin_line_height31{margin-top:20px; line-height:31px;}
.shijian{width:75px; color:#b2b2b2; text-indent:5px;}
.jiahao{color:#5fade0; width:15px;}
.wenzi{color:#3f3f3f;}
.margin5{margin:5px;}
.jiac{margin:5px; font-weight:bold; text-decoration:underline; color:#e80003}
.wenzichud{color:#3f3f3f; font-weight:bold;}
.xiaofenye{height:26px; line-height:26px; margin-top:20px; background:#f8f8f8; border:1px solid #e8e8e8; width:100%; text-align:right;}
.padding15{line-height:24px; border-bottom:1px dashed #999999; color:#444444; padding:15px;}
.wodhuob{width:660px; margin:0px auto; margin-top:15px;}
.wodhuob_h1{width:660px; padding:5px; margin:0px auto;}
.naipw{border-bottom:1px dashed #CCC; padding:5px;}
.ysi{line-height:24px; color:#444444;}
.index_shouye{margin-left:5px; margin-right:5px;}
.shouywe{margin-top:15px; line-height:20px; text-align:right; color:#444444;}
.shouywe a{color:#444444; text-decoration:none;}
.shouywe a:hover{color:#444444; text-decoration:underline;}

.gywm{margin-top:10px; width:698px; background:url(../images/about_bg.jpg) no-repeat left top;}
.jesha{margin-top:30px; margin-left:280px;}
.jiax_biaot{line-height:30px; color:#444444; width:400px;}
.cwjs{width:90%; margin:0px auto; line-height:24px; color:#444444; margin-top:20px;}
.cwjs_a{font-size:14px;}
.margin_left30{margin-left:30px;}
.logo_right_a{float:right; width:422px; height:86px; background:url(../images/dtu_a2.jpg) no-repeat right;}
.top_right_a{float:right; height:30px; line-height:30px; width:356px; background:url(../images/di_top_a2.jpg) no-repeat;}
.height50_la{line-height:50px; text-align:center; font-weight:bold; font-size:14px; color:#e80003;}
.marght_a50{margin-left:50px;}
.dianjilv{line-height:24px; height:30px; text-align:center; border-bottom:1px solid #d5d5d5; color:#656565;}
.a{color:#8b8b8b; text-decoration:none;}
.wenzia{line-height:24px; padding:10px; color:#444444;}
.shiajnan{text-align:right; line-height:25px; padding:10px; color:#444;}

.gagoi{margin-top:20px; background:#f8f8f8; border:1px solid #e8e8e8; padding:5px;}
.ggao_a{font-size:14px; font-family:'微软雅黑';}
.line_height24a{line-height:24px;}
.line_height24_h1{font-size:14px; color:#e80003; font-weight:bold;}
.shijan{font-size:12px; color:#949494;}
.color_a44{color:#444444;}
.xq{color:#F00; text-align:right;}

.border_l{border:1px solid #cccccc;}
.hahw{width:95%; margin:0px auto; height:36px; line-height:33px; margin-top:10px;}
.fdai{float:left; border-bottom:3px solid #eaeaea; font-size:14px; color:#eb0003; font-weight:bold;}
.padding20{margin:0px auto; padding:20px;}
.cp_c{width:465px; height:270px; margin:0px auto;}
.w00{width:83px; height:60px; background:url(../images/biao.jpg) no-repeat; padding:2px;}
.cp_left{ width:100px; float:left;}
.w01{ width:352px; height:271px; padding:3px; float:left;}
.cp_d{width:83px; height:60px; background:url(../images/biao.jpg) no-repeat; padding:2px;}
.cp_e{background:url(../images/dacp_bg.jpg) no-repeat; width:362px; height:271px; padding:3px;}
.cp_f{width:83px; height:60px; padding:2px;}
.cpxq{font-size:0px; background:url(../images/xia_top_bg.jpg) no-repeat; width:698px; height:3px;}
.coxq_center{background:url(../images/xia_center_bg.jpg); width:698px;}
.width_a92{width:92%; margin:0px auto;}
.heightyah{font-size:14px; font-family:'微软雅黑'; line-height:25px;}
.margin_left_a25{margin-left:25px;}

.xia{width:698px; height:61px; font-size:0px; background:url(../images/xia_bg.jpg) no-repeat;}
.cp_bg{width:148px; height:170px; background:url(../images/bgtup.jpg) no-repeat;}
.font_style{text-align:center; width:148px; margin-top:5px; line-height:18px; color:#444444; height:36px;}
.liawejaq25{margin-left:25px;}






.ul1 li a:link {
	text-decoration:none;
	color:#000;
}
.ul1 li a:visited {
	text-decoration:none;
	color:#000;
}
.ul1 li a:hover {
	text-decoration:underline;
	color:#000;
}

.ul2 li a:link {
	text-decoration:none;
	color:#fff;
}
.ul2 li a:visited {
	text-decoration:none;
	color:#fff;
}
.ul2 li a:hover {
	text-decoration:underline;
	color:#fff;
}

.ggao_font_right a:link{color:#636363;text-decoration:none;}
.ggao_font_right a:visited{color:#636363;text-decoration:none;}
.ggao_font_right a:hover{color:#636363;text-decoration:underline;}

.index_cp_font a:link{color:#212121;text-decoration:none;}
.index_cp_font a:visited{color:#212121;text-decoration:none;}
.index_cp_font a:hover{color:#212121;text-decoration:underline;}

.height50_xq a:link{ color:#8c0103;text-decoration:none;}
.height50_xq a:visited{ color:#8c0103;text-decoration:none;}
.height50_xq a:hover{ color:#8c0103;text-decoration:none;}

.xq a:link{color:#F00; text-decoration:none;}
.xq a:visited{color:#F00; text-decoration:none;}
.xq a:hover{color:#F00; text-decoration:none;}

.wenzi a:link{color:#3f3f3f; text-decoration:none;}
.wenzi a:visited{color:#3f3f3f; text-decoration:none;}
.wenzi a:hover{color:#3f3f3f; font-weight:bold; text-decoration:none;}


.font_style a:link{color:#444444; text-decoration:none;}
.font_style a:visited{color:#444444; text-decoration:none;}
.font_style a:hover{color:#444444; text-decoration:underline;}

.ul3 li a:link{color:#444444; text-decoration:none;}
.ul3 li a:visited{color:#444444; text-decoration:none;}
.ul3 li a:hover{color:#444444; text-decoration:underline;}

.wenzichud a{color:#3f3f3f; font-weight:bold; text-decoration:none;}


#play_text {
	FLOAT: right; WIDTH: 980; margin-top:-35px;*+margin-top:-20px; _margin-top:-20px; margin-right:13px;
}
#play_text UL {
    DISPLAY: block; FILTER: Alpha(Opacity=80); LIST-STYLE-TYPE: none; opacity: 0.8;position:relative;right:0px;bottom:0px;
}
#play_text UL LI {
	float:left;BORDER-RIGHT: #333 1px solid; BORDER-TOP: #333 1px solid; BORDER-LEFT: #333 1px solid; BORDER-BOTTOM: #333 1px solid; WIDTH: 15px; DISPLAY: block; FONT-SIZE: 11px;  margin-left: 5px;  CURSOR: pointer; COLOR: #fff; PADDING-TOP:0px;  FONT-FAMILY: "Arial"; HEIGHT:15px; BACKGROUND-COLOR:#000; TEXT-ALIGN: center! important;
}
#play_list A {
	DISPLAY: block; OVERFLOW: hidden;
}
#play_list IMG {
	VERTICAL-ALIGN: top! important
}